[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Planet Libre"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Planet Libre<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://www.planet-libre.org/">Planet Libre</a>"
SITE_URL=http://www.planet-libre.org/
FEED_URL="http://www.planet-libre.org/feed.php?type=rss"
DOWNLOAD_MEDIA_FROM=http://www.planet-libre.org/